<?php

namespace Modules\Laundry\Entities;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Builder;

class BusinessType extends Model
{
    protected $table = 'laundry_business_type';
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name',
        'name_ar',
    ];

    public function business()
    {
        return $this->hasMany(BusinessType::class);
    }

}
