<?php

namespace Modules\Laundry\Entities;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Builder;

class ScanStock extends Model
{
    protected $table = 'laundry_scan_stocks';

    protected $fillable = [
        'rfid',
        'business_id'
    ];

    public function business()
    {
        return $this->belongsTo(Business::class);
    }
}
