<?php

namespace Modules\Laundry\Http\Controllers;

use Illuminate\Routing\Controller;
use Modules\Laundry\Entities\ScanStock;
use Illuminate\Http\Request;

class ScanStockController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
    }


    public function addScanStock(Request $request){

        $request->validate([
            'tags' => 'required|array',
            'business_id' => 'required'
        ]);
        
        $tags_arr = $request->tags;

        
        for($i=0;$i<count($tags_arr);$i++){
            ScanStock::create([
                'rfid' => $tags_arr[$i],
                'business_id' => $request->business_id
            ]);
        }
        // return 'in addScanStock 2';

        return 'true';
    }

    public function getScanStock(Request $request){
        $business_id = $request->business_id;
        $list = ScanStock::where('business_id', $business_id)->get();
        if(count($list)>0){
            ScanStock::where('business_id', $business_id)->delete();
        }

        $res = "";
        foreach($list as $li){
            $res.= $li->rfid . ',';
        }
        $res = trim($res, ',');
        return $res;
    }
    

}
