<tr id="rowid{{$rowVar->id}}">
    <td>{{ $rowVar->id }}</td>
    <td>{{ $rowVar->name }}</td>

    @if($table=='subcategories' || $table=='subdepartments')
        <td>{{ $rowVar->category->name }}</td>
    @endif

    @if($table=='vendors' || $table=='suppliers' || $table=='customers')
        <td>{{ $rowVar->phone }}</td>
    @endif

    @if($table=='vendors' || $table=='suppliers' || $table=='customers')
        <td>{{ date('Y-m-d', strtotime($rowVar->created_at)) }}</td>
    @endif

    <td>
        <div wire:click="chStatus({{$rowVar->id}}, '{{$table}}', '{{$rowVar->status}}')" class="custom-control custom-switch custom-switch-success">
            <input type="checkbox" class="custom-control-input" id="customSwitch{{ $rowVar->id }}" {{ $rowVar->status ? 'checked' : '' }} />
            <label class="custom-control-label" for="customSwitch{{ $rowVar->id }}">
                <span class="switch-icon-left"><i data-feather="check"></i></span>
                <span class="switch-icon-right"><i data-feather="x"></i></span>
            </label>
        </div>
    </td>

    @if($table=='vendors' || $table=='suppliers' || $table=='customers')
        <td><i onclick="edit('{{ $rowVar->id }}', '{{ $rowVar->name }}', '{{ $rowVar->name_ar }}', '{{ $rowVar->phone }}', '{{ $rowVar->email }}', '{{ $rowVar->address }}', '{{ $rowVar->person }}', '{{ $rowVar->person_ar }}')" class="fas fa-edit text-primary mr-1 cursor-pointer"></i>
    @elseif($table=='subcategories' || $table=='subdepartments')
        <td><i onclick="edit('{{ $rowVar->id }}', '{{ $rowVar->parent }}', '{{ $rowVar->name }}', '{{ $rowVar->name_ar }}')" class="fas fa-edit text-primary mr-1 cursor-pointer"></i>
    @else
        <td><i onclick="edit('{{ $rowVar->id }}', '{{ $rowVar->name }}', '{{ $rowVar->name_ar }}')" class="fas fa-edit text-primary mr-1 cursor-pointer"></i>
    @endif

    @if($rowIdBeingRemoved===$rowVar->id)
        <span onclick="removeRow(this)" data-id="#rowid{{$rowVar->id}}" class="text-danger  cursor-pointer" wire:click="delete({{$rowVar->id}}, '{{$table}}', '{{$rowVar->status}}')">
            <i class="fas fa-trash-alt text-danger"></i> Sure?    
        </span>
    @else
        <i wire:click="confirmRowRemoval({{ $rowVar->id }})" class="fas fa-trash-alt text-danger cursor-pointer"></i>
    @endif

</td>
</tr>