<?php

use Illuminate\Http\Request;
use Modules\Laundry\Http\Controllers\ScanStockController;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::get('/laundry/stock/add-scan-stock', [ScanStockController::class, 'addScanStock']);

Route::middleware('auth:api')->get('/laundry', function (Request $request) {
    return $request->user();
});